/******** Localised images start ********/
.section-experience .image-applepay { background-image: url("/nz/ios/what-is/images/applepay_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-experience .image-applepay { background-image: url("/nz/ios/what-is/images/applepay_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-experience .image-applepay { background-image: url("/nz/ios/what-is/images/applepay_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-experience .image-applepay { background-image: url("/nz/ios/what-is/images/applepay_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-experience .image-applepay { background-image: url("/nz/ios/what-is/images/applepay_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-experience .image-applepay { background-image: url("/nz/ios/what-is/images/applepay_small_2x.jpg"); }
}



.section-built-in-apps .image-builtinapps { background-image: url("/nz/ios/what-is/images/builtinapps_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps { background-image: url("/nz/ios/what-is/images/builtinapps_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-built-in-apps .image-builtinapps { background-image: url("/nz/ios/what-is/images/builtinapps_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps { background-image: url("/nz/ios/what-is/images/builtinapps_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-built-in-apps .image-builtinapps { background-image: url("/nz/ios/what-is/images/builtinapps_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps { background-image: url("/nz/ios/what-is/images/builtinapps_small_2x.jpg"); }
}



.section-works-everywhere .image-carplay { background-image: url("/nz/ios/what-is/images/carplay_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay { background-image: url("/nz/ios/what-is/images/carplay_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-carplay { background-image: url("/nz/ios/what-is/images/carplay_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay { background-image: url("/nz/ios/what-is/images/carplay_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-carplay { background-image: url("/nz/ios/what-is/images/carplay_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay { background-image: url("/nz/ios/what-is/images/carplay_small_2x.jpg"); }
}





.section-easy-to-use .image-easytouse { background-image: url("/nz/ios/what-is/images/easytouse_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse { background-image: url("/nz/ios/what-is/images/easytouse_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-easy-to-use .image-easytouse { background-image: url("/nz/ios/what-is/images/easytouse_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse { background-image: url("/nz/ios/what-is/images/easytouse_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-easy-to-use .image-easytouse { background-image: url("/nz/ios/what-is/images/easytouse_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse { background-image: url("/nz/ios/what-is/images/easytouse_small_2x.jpg"); }
}






.section-works-everywhere .image-home { background-image: url("/nz/ios/what-is/images/home_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-works-everywhere .image-home { background-image: url("/nz/ios/what-is/images/home_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-home { background-image: url("/nz/ios/what-is/images/home_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home { background-image: url("/nz/ios/what-is/images/home_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-home { background-image: url("/nz/ios/what-is/images/home_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home { background-image: url("/nz/ios/what-is/images/home_small_2x.jpg"); }
}




.section-icloud .image-everywhere { background-image: url("/nz/ios/what-is/images/icloud_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-icloud .image-everywhere { background-image: url("/nz/ios/what-is/images/icloud_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-icloud .image-everywhere { background-image: url("/nz/ios/what-is/images/icloud_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere { background-image: url("/nz/ios/what-is/images/icloud_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-icloud .image-everywhere { background-image: url("/nz/ios/what-is/images/icloud_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere { background-image: url("/nz/ios/what-is/images/icloud_small_2x.jpg"); }
}






.ac-gn-current-ipad .hero-image { background-image: url("/nz/ios/what-is/images/ipad_hero_large.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image { background-image: url("/nz/ios/what-is/images/ipad_hero_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
    .ac-gn-current-ipad .hero-image { background-image: url("/nz/ios/what-is/images/ipad_hero_medium.png"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image { background-image: url("/nz/ios/what-is/images/ipad_hero_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
    .ac-gn-current-ipad .hero-image { background-image: url("/nz/ios/what-is/images/ipad_hero_small.png"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image { background-image: url("/nz/ios/what-is/images/ipad_hero_small_2x.png"); }
}







.section-intelligence .image-siri { background-image: url("/nz/ios/what-is/images/siri_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-siri { background-image: url("/nz/ios/what-is/images/siri_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-siri { background-image: url("/nz/ios/what-is/images/siri_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-siri { background-image: url("/nz/ios/what-is/images/siri_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-siri { background-image: url("/nz/ios/what-is/images/siri_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-siri { background-image: url("/nz/ios/what-is/images/siri_small_2x.jpg"); }
}





.section-intelligence .image-maps { background-image: url("/nz/ios/what-is/images/siri_maps_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-maps { background-image: url("/nz/ios/what-is/images/siri_maps_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-maps { background-image: url("/nz/ios/what-is/images/siri_maps_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps { background-image: url("/nz/ios/what-is/images/siri_maps_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-maps { background-image: url("/nz/ios/what-is/images/siri_maps_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps { background-image: url("/nz/ios/what-is/images/siri_maps_small_2x.jpg"); }
}




.section-intelligence .image-suggested { background-image: url("/nz/ios/what-is/images/siri_suggested_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-suggested { background-image: url("/nz/ios/what-is/images/siri_suggested_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-suggested { background-image: url("/nz/ios/what-is/images/siri_suggested_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested { background-image: url("/nz/ios/what-is/images/siri_suggested_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-suggested { background-image: url("/nz/ios/what-is/images/siri_suggested_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested { background-image: url("/nz/ios/what-is/images/siri_suggested_small_2x.jpg"); }
}






.section-switching .image-switch { background-image: url("/nz/ios/what-is/images/switch_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-switching .image-switch { background-image: url("/nz/ios/what-is/images/switch_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-switching .image-switch { background-image: url("/nz/ios/what-is/images/switch_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-switching .image-switch { background-image: url("/nz/ios/what-is/images/switch_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-switching .image-switch { background-image: url("/nz/ios/what-is/images/switch_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-switching .image-switch { background-image: url("/nz/ios/what-is/images/switch_small_2x.jpg"); }
}





.section-screen-time-notifications .notifications .image-notifications { background-image: url("/nz/ios/what-is/images/notifications_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/nz/ios/what-is/images/notifications_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/nz/ios/what-is/images/notifications_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/nz/ios/what-is/images/notifications_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/nz/ios/what-is/images/notifications_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/nz/ios/what-is/images/notifications_small_2x.jpg"); }
}




/******** Localised images end ********/

/******** Local fixes start ********/



.section-router .router-tile {
    width: 100%;
}

.section-router .router-tile:first-child {
    width: 100%;
    margin-right: 0px;
}


.section-intelligence .grid li.photos{
	margin-left: 75px;
	margin-right: 75px;
}

.section-intelligence .grid li.calendar {
    margin-left: 0px;
    margin-right: 75px;
}
.section-intelligence .grid {
    min-height: auto;
}
/******** Local fixes end ********/

